html, body {
    margin: 0;
    padding: 0;
    min-height: 100%;
    height: 100%;
    background: rgb(200, 200, 200);
}
canvas {
    display: block;
}

#content {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100%;
    height: 100%;
}

#hearts{
    justify-content: center;
    align-items: center;
    display: flex;
}

#warning {
    position: absolute;
    top: 100px;
    left: 100px;
}
